MediaWiki:Common.css:修订间差异

imported>=海豚=
[InPageEdit] 没有编辑摘要
imported>AnnAngela
文本替换 - 替换「/\[\[萌百:(.+?)(\|\.+?)?\]\]/gi」为「{{萌百|$1$2}}」
第870行: 第870行:
}
}
/*
/*
  * 感谢[[萌百:User:Great Brightstar]]的贡献,源码来自[[special:diff/834104]]
  * 感谢{{萌百|User:Great Brightstar}}的贡献,源码来自[[special:diff/834104]]
  * 以下是原注释:
  * 以下是原注释:
  * 在这里使用 font-feature-settings 属性会让使用“lang”标签的元素强制使用 OpenType 技术显示本地化的变体字(通过激活 locl 标签,即便浏览器本身不直接激活)。
  * 在这里使用 font-feature-settings 属性会让使用“lang”标签的元素强制使用 OpenType 技术显示本地化的变体字(通过激活 locl 标签,即便浏览器本身不直接激活)。